updater nefunguje

Máte problémy s instalaci phpBB3 nebo s konverzi z phpBB2 na phpBB3? Zde naleznete pomoc.
Pravidla fóra
Čim více informací poskytnete ve vašem dotazu, tim vyšší je šance, že se vám dřív dostane přesné odpovědi. Uveďte odkaz na vaše fórum, používané rozšíření a styly a zkuste sepsat úpravy na fóru za poslední týdny. Nezapomeňte uvést výstižný titulek tématu.
Odpovědět
bitkar
Příspěvky: 1
Registrován: čtv 07. kvě 2020 21:18:50

updater nefunguje

Příspěvek od bitkar » čtv 07. kvě 2020 21:27:58

Zdravim, mel jsem nejakej problemy uz s instalaci 3.3.0 (skoncilo na 54%), nakonec jsem to udelal tak, ze jsem instaloval starsi (3.2.9) verzi BB a ponizil PHP verzi. Pak povysil PHP verzi, updatoval soubory na 3.3.0

Ted jsem ve stavu, kdy mam soubory 3.3.0, ale pise mi to, ze databaze je 3.2.9
Da mi to odkaz na updater, ktery si i vim, kde stahnout (mam ho z balicku updatu z 329 na 330). Problem je, ze se v nem moc nikam nedoklikam. Cely to vypada, jak nema (jakoze bez CCS stylu nebo neco) a kdyz kliknu na tlacitko "update", tak se jen reloadne stranka, nic se nestane, nikam dal se nedostanu, muzu na to klikat jak chci. Pritom mi to tam ma nabidnout update databaze.

Nejaky napady? Nebo se mam na to vykaslat a nevadi jet 2.2.9 databazi na 3.3.0 ? ale co casem pri dalsich updatech...?
Diky
Přílohy
screen-updaterPHPbb.jpg

Eva004
Junior tým
Junior tým
Příspěvky: 209
Registrován: úte 12. črc 2016 23:35:19
Kontaktovat uživatele:

Re: updater nefunguje

Příspěvek od Eva004 » stř 13. kvě 2020 22:56:10

Můžeš uvést link na fórum?
NEPOSKYTUJI podporu přes ICQ/Jabber/SZ ani jiné komunikační protokoly! => ptej se zde na fóru
NEPOSKYTUJI podporu pro warez fóra.
HLEDEJ před položením dotazu.
NEURGUJ podporu.

Robert K

Re: updater nefunguje

Příspěvek od Robert K » úte 26. kvě 2020 15:05:35

Ahoj,

tak to jste se dostali docela daleko. To já jsem v koncích hned na začátku. Poslušně jdu přesně podle instrukcí, který píše moje fórum, že mám stáhnout příslušnej balíček 3.3.0 z webu updatů (updatuju z verze 2.5.9), pak ho přes FTP nahrát. No a když to udělám, že mám kliknout na link, kterej mě přesměruje na instal soubor a ten spustí instalaci. No tak to jo, všechno jde podle plánu - až na to, že mě instalace update pak upozorní, že je řada souborů v konfliktu s instalací novejch souborů (což už je podezřelý, když jsem do root foldru kurňa tu aktuální instalaci updatu 3.3.0 už nahrál/přepsal starší soubory přes FTP - tak s jakejma staršíma souborama je v konfliktu 3.3.0, když tam žádný starší soubory už nejsou??) a dává mi to na výběr nějakej nesmysl, že jestli chci stáhnout "merge conflicts archive".

Co to je? A k čemu to je?

Když kliknu dál na "update", tak se updatuje "updating files...", což skončí na 100 % - aby to tam zamrzlo a - finiš. Když kliknu na "Continue update process", nestane se nic. Když kliknu na "modified files archive" - což naprosto netuším, co přesně znamená - tak mě to nechá stáhnout hromadu dalších souborů. K čemu proboha? Píšou tam, že mám vybrat jednotlivý soubory a jednotlivě je nahrávat tam, kde by měly bejt. Zbláznili se??? 8-| :eh:

Takže v tuhle chvíle mám zrušený fórum a současně se nemám jak pohnout dál s updatem. Takže nemůžu ani tam, ani zpátky.

Takhle nějak vypadá fustrace z debilního, kreténskýho způsobu super nepřátelskýho updatu. Kdo to proboha vymyslel????

Je tady někdo, kdo by mi mohl poradit a napravit to šílenství?


S díky předem

Robert

Odpovědět